/* Class = "NSButtonCell"; title = "Defer loading of blobs and texts"; ObjectID = "Giv-Ah-MTQ"; */
"Defer loading of blobs and texts" = "Defer loading of blobs and texts";

/* Class = "NSButtonCell"; title = "Limit result to:"; ObjectID = "UEh-iO-mvP"; */
"Limit result to:" = "Limit result to:";

/* Class = "NSTextFieldCell"; title = "Jump to page:"; ObjectID = "Wlh-Ec-wfF"; */
"Jump to page:" = "Jump to page:";

/* Class = "NSTextFieldCell"; title = "rows"; ObjectID = "cTU-XP-iES"; */
"rows" = "rows";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "ctN-fm-6oy"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "hd2-jJ-ldo"; */
"Go" = "Go";

